FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2019 PLD Team
$Revision: 1.37 $
Powered by GNU antilope.
Your IP: 100.26.182.28

ffmpeg f27815a3-3b82-4f96-a834-5b2324e9c076

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/ffmpeg,f27815a3-3b82-4f96-a834-5b2324e9c076.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2019/08/07 16:23:51
Runtime:0:00:00.248486

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: qboosh
checking if we should skip the build
started at: Wed Aug  7 16:23:31 2019
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/f27815a3-3b82-4f96-a834-5b2324e9c076/ffmpeg-4.2-1.src.rpm
fetched 9121801 bytes, 4280.7 K/s
installing srpm: ffmpeg-4.2-1.src.rpm
+ install -d /tmp/B.MXm4Ky/BUILD /tmp/B.MXm4Ky/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ffmpeg-4.2-1.src.rpm
* Wed Aug 07 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ffmpeg.git;a=log;h=master
* Wed Aug 07 2019 Jakub Bogusz <qboosh@pld-linux.org> 4562066
- added aribb24 and avs2 (davs2+xavs2) support - added pocketsphinx bcond, but requires unreleased pocketsphinx version * Tue Aug 06 2019 Jan Palus <atler@pld-linux.org> f7f2893
- add dav1d support * Tue Aug 06 2019 Adam Gołębiowski <adamg@pld-linux.org> 29590a7
- bump libmysofa dep * Tue Aug 06 2019 Jan Palus <atler@pld-linux.org> f09cb91
- up to 4.2 * Sun Jul 28 2019 Jakub Bogusz <qboosh@pld-linux.org> 7fd3d5c
- added codec2 support * Mon Jul 08 2019 Jan Palus <atler@pld-linux.org> 2b7c49c
- up to 4.1.4 * Tue May 28 2019 Jan Rękorajski <baggins@pld-linux.org> 7e650c8
- rel 4 * Tue May 28 2019 Jan Rękorajski <baggins@pld-linux.org> 685178f
- rel 3.1, bootstrap rebuild for libvpx update * Sun Apr 28 2019 Jakub Bogusz <qboosh@pld-linux.org> f5aa1c6
- updated cuda/cuvid/nvdec/nvend handling (now external nv-codecs-headers are used, ffnvcodec bcond) - handle some new features with bconds (lensfun,libmysofa,lv2,rkmpp,srt,vmaf,vapoursynth); more to do - release 3 * Wed Apr 03 2019 Jan Rękorajski <baggins@pld-linux.org> 574eb82
- release 2 (by relup.sh) * Mon Apr 01 2019 Jan Palus <atler@pld-linux.org> c9c4035
- up to 4.1.3 * Sat Mar 23 2019 Jan Palus <atler@pld-linux.org> ca910db
- up to 4.1.2 * Fri Mar 15 2019 Jan Palus <atler@pld-linux.org> f6facf2
- rel 2 * Fri Mar 15 2019 Jan Palus <atler@pld-linux.org> 5b6d3a2
- rel 1.1 for bootstrap * Sun Feb 10 2019 Jan Palus <atler@pld-linux.org> 9fcd6f8
- up to 4.1.1 * Mon Jan 14 2019 Jan Palus <atler@pld-linux.org> 30dac56
- rel 4 (libx264 rebuild) * Mon Jan 14 2019 Jan Palus <atler@pld-linux.org> 75b8ff7
- rel 3.1 * Wed Nov 21 2018 Jan Palus <atler@pld-linux.org> 30d5417
- release 3 (by relup.sh) * Wed Nov 21 2018 Jan Palus <atler@pld-linux.org> 26762a4
- libx265 rebuild - release 2 (by relup.sh) * Sun Nov 18 2018 Jan Palus <atler@pld-linux.org> ff838fc
- updated BRs + rpm -Uhv --nodeps --define '_topdir /tmp/B.MXm4Ky' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --with bootstrap ffmpeg-4.2-1.src.rpm Preparing... ################################################## ffmpeg ################################################## + rm -f ffmpeg-4.2-1.src.rpm + install -m 700 -d /tmp/B.MXm4Ky/BUILD/tmp + TMPDIR=/tmp/B.MXm4Ky/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.MXm4Ky' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --with bootstrap --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.MXm4Ky/ffmpeg.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: davs2-devel >= 1.6 is needed by ffmpeg-4.2-1.src rpm: libmysofa-devel >= 0.7-2.20190516.1 is needed by ffmpeg-4.2-1.src rpm: xavs2-devel >= 1.3 is needed by ffmpeg-4.2-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30003 packages read poldek: Removed 2263 duplicate packages from available set poldek: libmysofa-devel-0.7-2.x86_64: equal version installed, skipped poldek: Processing dependencies... poldek: davs2-devel-1.6-1.x86_64 marks davs2-1.6-1.x86_64 (cap davs2 = 1.6-1) poldek: xavs2-devel-1.3-1.x86_64 marks xavs2-1.3-1.x86_64 (cap xavs2 = 1.3-1) poldek: There are 4 packages to install (2 marked by dependencies): poldek: I davs2-devel-1.6-1.x86_64 xavs2-devel-1.3-1.x86_64 poldek: D davs2-1.6-1.x86_64 xavs2-1.3-1.x86_64 poldek: This operation will use 5.4MB of disk space. poldek: Need to get 936.4KB of archives (936.4KB to download). poldek: poldek: Retrieving [1/4] th-test::davs2-1.6-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [2/4] th-test::davs2-devel-1.6-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [3/4] th-test::xavs2-1.3-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [4/4] th-test::xavs2-devel-1.3-1.x86_64.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: davs2-devel >= 1.6 is needed by ffmpeg-4.2-1.src rpm: libmysofa-devel >= 0.7-2.20190516.1 is needed by ffmpeg-4.2-1.src rpm: xavs2-devel >= 1.3 is needed by ffmpeg-4.2-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: davs2\-devel xavs2\-devel libmysofa\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade davs2-devel xavs2-devel libmysofa-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30003 packages read Removed 2263 duplicate packages from available set libmysofa-devel-0.7-2.x86_64: equal version installed, skipped Processing dependencies... davs2-devel-1.6-1.x86_64 marks davs2-1.6-1.x86_64 (cap davs2 = 1.6-1) There are 2 packages to install (1 marked by dependencies): I davs2-devel-1.6-1.x86_64 D davs2-1.6-1.x86_64 This operation will use 1.5MB of disk space. Need to get 317.9KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## davs2 ################################################## davs2-devel ################################################## Installing set #2 Processing dependencies... xavs2-devel-1.3-1.x86_64 marks xavs2-1.3-1.x86_64 (cap xavs2 = 1.3-1) There are 2 packages to install (1 marked by dependencies): I xavs2-devel-1.3-1.x86_64 D xavs2-1.3-1.x86_64 This operation will use 3.9MB of disk space. Need to get 618.4KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## xavs2 ################################################## xavs2-devel ################################################## building RPM using: set -ex; : build-id: f27815a3-3b82-4f96-a834-5b2324e9c076; TMPDIR=/tmp/B.MXm4Ky/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.MXm4Ky' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --with bootstrap --target x86_64-pld-linux /tmp/B.MXm4Ky/ffmpeg.spec + : build-id: f27815a3-3b82-4f96-a834-5b2324e9c076 + TMPDIR=/tmp/B.MXm4Ky/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.MXm4Ky' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --with bootstrap --target x86_64-pld-linux /tmp/B.MXm4Ky/ffmpeg.spec error: Failed build dependencies: libmysofa-devel >= 0.7-2.20190516.1 is needed by ffmpeg-4.2-1.src Building target platforms: x86_64-pld-linux ended at: Wed Aug 7 16:23:50 2019, done in 0:00:00.248486 error: No files produced. + chmod -R u+rwX /tmp/B.MXm4Ky/BUILD + rm -rf /tmp/B.MXm4Ky/tmp /tmp/B.MXm4Ky/BUILD + rm -rf /tmp/B.MXm4Ky Begin-PLD-Builder-Info Build-Time: user:9.51s sys:1.77s real:19.47s (faults io:0 non-io:431053) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]